Passer au contenu principal
GET
/
crm
/
v3
/
limits
/
calculated-properties
Lire les limites de propriété calculée
curl --request GET \
  --url https://api.hubapi.com/crm/v3/limits/calculated-properties \
  --header 'Authorization: Bearer <token>'
{
  "byObjectType": [
    {
      "objectTypeId": "<string>",
      "pluralLabel": "<string>",
      "singularLabel": "<string>",
      "usage": 123
    }
  ],
  "overallLimit": 123,
  "overallPercentage": 123,
  "overallUsage": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Réponse

successful operation

byObjectType
object[]
requis
overallLimit
integer<int64>
requis

Nombre maximal de propriétés calculées autorisées.

overallPercentage
number
requis

Pourcentage de la limite globale actuellement utilisé pour les propriétés calculées.

overallUsage
integer<int64>
requis

Nombre total de propriétés calculées actuellement utilisées.

Last modified on April 13, 2026